Important note about phpBB3 hacks!
Posted March 15th 2012, 4:05pm
All phpBB3 hacks posted by me assume that you are running phpBB 3.0.8 or later. If you are running phpBB 3.0.7 or earlier, you will need to figure out how to add the hack on your own.
φ
Posts: 1599
Joined: March 12th 2009, 11:00pm
Location: Uncertain due to momentum
Likes Given: 26
Likes Received: 357

Who is online

Users browsing this forum: No registered users and 2 guests